 .u-section-1 {
  background-image: url("images/bc2k5.jpg");
  background-position: 50% 50%;
  min-height: 751px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 619px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 474px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 356px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 224px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 415px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  margin: 93px auto 0;
}

.u-section-2 .u-text-2 {
  line-height: 1.8;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 100px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 27px auto 60px;
}.u-section-3 .u-sheet-1 {
  min-height: 273px;
}

.u-section-3 .u-list-1 {
  margin-top: -30px;
  margin-bottom: 0;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: calc(20% - 16px) calc(20% - 16px) calc(20% - 16px) calc(20% - 16px) calc(20% - 16px);
  min-height: 315px;
  grid-gap: 20px 20px;
}

.u-section-3 .u-list-item-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 100px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-1 {
  padding: 20px 10px;
}

.u-section-3 .u-image-1 {
  width: 96px;
  height: 87px;
  transition-duration: 0.5s;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
  margin: 19px auto 0;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  font-size: 1.125rem;
  margin: 20px 10px 0;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-text-2 {
  font-size: 0.875rem;
  margin: 20px 0 0;
}

.u-section-3 .u-list-item-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 100px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-2 {
  padding: 20px 10px;
}

.u-section-3 .u-image-2 {
  width: 96px;
  height: 87px;
  transition-duration: 0.5s;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
  margin: 19px auto 0;
}

.u-section-3 .u-text-3 {
  font-weight: 700;
  font-size: 1.125rem;
  margin: 20px 10px 0;
}

.u-section-3 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-text-4 {
  font-size: 0.875rem;
  margin: 20px 0 0;
}

.u-section-3 .u-list-item-3 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 100px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-3 {
  padding: 20px 10px;
}

.u-section-3 .u-image-3 {
  width: 96px;
  height: 87px;
  transition-duration: 0.5s;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
  margin: 19px auto 0;
}

.u-section-3 .u-text-5 {
  font-weight: 700;
  font-size: 1.125rem;
  margin: 20px 10px 0;
}

.u-section-3 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-text-6 {
  font-size: 0.875rem;
  margin: 20px 0 0;
}

.u-section-3 .u-list-item-4 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 100px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-4 {
  padding: 20px 10px;
}

.u-section-3 .u-image-4 {
  width: 96px;
  height: 87px;
  transition-duration: 0.5s;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
  margin: 19px auto 0;
}

.u-section-3 .u-text-7 {
  font-weight: 700;
  font-size: 1.125rem;
  margin: 20px 10px 0;
}

.u-section-3 .u-btn-4 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-text-8 {
  font-size: 0.875rem;
  margin: 20px 0 0;
}

.u-section-3 .u-list-item-5 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 100px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-5 {
  padding: 20px 10px;
}

.u-section-3 .u-image-5 {
  width: 96px;
  height: 87px;
  transition-duration: 0.5s;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
  margin: 19px auto 0;
}

.u-section-3 .u-text-9 {
  font-weight: 700;
  font-size: 1.125rem;
  margin: 20px 10px 0;
}

.u-section-3 .u-btn-5 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-text-10 {
  font-size: 0.875rem;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-repeater-1 {
    min-height: 260px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-9 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-repeater-1 {
    grid-template-columns: calc(33.3333% - 13.3333px) calc(33.3333% - 13.3333px) calc(33.3333% - 13.3333px);
    min-height: 637px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-repeater-1 {
    grid-template-columns: calc(50% - 9.99997px) calc(50% - 9.99997px);
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
  }
}

.u-section-3 .u-image-1,
.u-section-3 .u-image-1:before,
.u-section-3 .u-image-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-section-3 .u-image-1.u-image-1.u-image-1:hover {
  transform: translateX(0px) translateY(0px) scale(1.1) rotate(0deg) !important;
  border-radius: 10px !important;
  border-color: #404040 !important;
}

.u-section-3 .u-image-1 {
  border-color: transparent !important;
}

.u-section-3 .u-image-1.u-image-1.u-image-1.hover {
  transform: translateX(0px) translateY(0px) scale(1.1) rotate(0deg) !important;
  border-radius: 10px !important;
  border-color: #404040 !important;
}

.u-section-3 .u-image-1 {
  border-color: transparent !important;
}

.u-section-3 .u-container-layout:hover .u-image-1 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover .u-section-3 .u-image-1 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-3 .u-image-2,
.u-section-3 .u-image-2:before,
.u-section-3 .u-image-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-section-3 .u-image-2.u-image-2.u-image-2:hover {
  transform: translateX(0px) translateY(0px) scale(1.1) rotate(0deg) !important;
  border-radius: 10px !important;
  border-color: #404040 !important;
}

.u-section-3 .u-image-2 {
  border-color: transparent !important;
}

.u-section-3 .u-image-2.u-image-2.u-image-2.hover {
  transform: translateX(0px) translateY(0px) scale(1.1) rotate(0deg) !important;
  border-radius: 10px !important;
  border-color: #404040 !important;
}

.u-section-3 .u-image-2 {
  border-color: transparent !important;
}

.u-section-3 .u-container-layout:hover .u-image-2 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover .u-section-3 .u-image-2 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-3 .u-image-3,
.u-section-3 .u-image-3:before,
.u-section-3 .u-image-3 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-section-3 .u-image-3.u-image-3.u-image-3:hover {
  transform: translateX(0px) translateY(0px) scale(1.1) rotate(0deg) !important;
  border-radius: 10px !important;
  border-color: #404040 !important;
}

.u-section-3 .u-image-3 {
  border-color: transparent !important;
}

.u-section-3 .u-image-3.u-image-3.u-image-3.hover {
  transform: translateX(0px) translateY(0px) scale(1.1) rotate(0deg) !important;
  border-radius: 10px !important;
  border-color: #404040 !important;
}

.u-section-3 .u-image-3 {
  border-color: transparent !important;
}

.u-section-3 .u-container-layout:hover .u-image-3 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover .u-section-3 .u-image-3 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-3 .u-image-4,
.u-section-3 .u-image-4:before,
.u-section-3 .u-image-4 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-section-3 .u-image-4.u-image-4.u-image-4:hover {
  transform: translateX(0px) translateY(0px) scale(1.1) rotate(0deg) !important;
  border-radius: 10px !important;
  border-color: #404040 !important;
}

.u-section-3 .u-image-4 {
  border-color: transparent !important;
}

.u-section-3 .u-image-4.u-image-4.u-image-4.hover {
  transform: translateX(0px) translateY(0px) scale(1.1) rotate(0deg) !important;
  border-radius: 10px !important;
  border-color: #404040 !important;
}

.u-section-3 .u-image-4 {
  border-color: transparent !important;
}

.u-section-3 .u-container-layout:hover .u-image-4 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover .u-section-3 .u-image-4 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-3 .u-image-5,
.u-section-3 .u-image-5:before,
.u-section-3 .u-image-5 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-section-3 .u-image-5.u-image-5.u-image-5:hover {
  transform: translateX(0px) translateY(0px) scale(1.1) rotate(0deg) !important;
  border-radius: 10px !important;
  border-color: #404040 !important;
}

.u-section-3 .u-image-5 {
  border-color: transparent !important;
}

.u-section-3 .u-image-5.u-image-5.u-image-5.hover {
  transform: translateX(0px) translateY(0px) scale(1.1) rotate(0deg) !important;
  border-radius: 10px !important;
  border-color: #404040 !important;
}

.u-section-3 .u-image-5 {
  border-color: transparent !important;
}

.u-section-3 .u-container-layout:hover .u-image-5 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover .u-section-3 .u-image-5 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 443px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 6px;
  margin-bottom: 30px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 351px;
}

.u-section-4 .u-container-layout-1 {
  padding: 23px 30px;
}

.u-section-4 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  margin: 0 16px 0 0;
}

.u-section-4 .u-text-2 {
  line-height: 1.6;
  font-size: 1.25rem;
  font-weight: 700;
  text-transform: none;
  margin: 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 351px;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 14px 13px;
}

.u-section-4 .u-text-3 {
  font-size: 1rem;
  background-image: none;
  line-height: 1.8;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 100px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0 1px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 585px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 465px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 14px;
    margin-right: 0;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 465px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-bottom: 19px;
  }

  .u-section-4 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 487px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 369px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 474px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 281px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 0;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 401px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-layout-cell-1 {
    min-height: 253px;
  }

  .u-section-4 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 21px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 458px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-top: 15px;
    padding-bottom: 15px;
  }
} .u-section-5 {
  min-height: 712px;
}

.u-section-5 .u-layout-wrap-1 {
  margin: 0 auto 0 0;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 712px;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-5 .u-image-1 {
  width: 332px;
  height: 166px;
  margin: 0 264px 0 24px;
}

.u-section-5 .u-text-1 {
  font-size: 1rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 100px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 40px 96px 0 83px;
}

.u-section-5 .u-image-2 {
  background-image: url("images/Muzej-Hercegovine-u-Trebinjusmall.jpg");
  background-position: 50% 50%;
  min-height: 356px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 100px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px;
}

.u-section-5 .u-layout-cell-3 {
  min-height: 356px;
}

.u-section-5 .u-container-layout-3 {
  padding: 30px 30px 0;
}

.u-section-5 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-5 .u-text-3 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
   .u-section-5 {
    min-height: 587px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 587px;
  }

  .u-section-5 .u-image-1 {
    margin-right: 138px;
    margin-left: 0;
  }

  .u-section-5 .u-text-1 {
    margin-right: 46px;
    margin-left: 33px;
  }

  .u-section-5 .u-image-2 {
    min-height: 294px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 293px;
  }
}

@media (max-width: 991px) {
   .u-section-5 {
    min-height: 325px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-image-1 {
    margin-right: 28px;
  }

  .u-section-5 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-5 .u-image-2 {
    min-height: 225px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
   .u-section-5 {
    min-height: 538px;
  }

  .u-section-5 .u-image-2 {
    min-height: 338px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-5 {
    min-height: 413px;
  }

  .u-section-5 .u-image-1 {
    margin-right: 8px;
  }

  .u-section-5 .u-image-2 {
    min-height: 213px;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 1266px;
}

.u-section-6 .u-gallery-1 {
  height: 1126px;
  grid-gap: 17px 17px;
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-6 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
  grid-gap: 17px;
}

.u-section-6 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-9 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1068px;
  }

  .u-section-6 .u-gallery-1 {
    height: 928px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1917px;
  }

  .u-section-6 .u-gallery-1 {
    height: 1777px;
  }

  .u-section-6 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 4938px;
  }

  .u-section-6 .u-gallery-1 {
    height: 4798px;
  }

  .u-section-6 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 3161px;
  }

  .u-section-6 .u-gallery-1 {
    height: 3021px;
  }
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 42px;
}

.u-section-7 .u-text-1 {
  font-style: italic;
  margin: 10px auto;
}